## ruby-rails-assets-markdown-it-diaspora-mention 0.3.0

=== debian/changelog ===
ruby-rails-assets-markdown-it-diaspora-mention (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #781808)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Apr 2015 17:52:13 +0530
