## ruby-rails-assets-markdown-it-diaspora-mention 0.4.0

=== debian/changelog ===
ruby-rails-assets-markdown-it-diaspora-mention (0.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:00:21 +0530
