=== debian/control ===
Source: ruby-rails-assets-markdown-it-diaspora-mention
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-markdown-it-diaspora-mention.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-assets-markdown-it-diaspora-mention.git;a=summary
Homepage: https://github.com/diaspora/markdown-it-diaspora-mention
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-markdown-it-diaspora-mention
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: diaspora* mentions for markdown-it markdown parser
 markdown-it is a markdown parser, done right. Commonmark support, extensions,
 syntax plugins,  high speed - all in one.
 .
 This package makes it easy to use markdown-it diaspora mention plugin in
 diaspora.
