=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-markdown-it-diaspora-mention .*/rails-assets-markdown-it-diaspora-mention-(.*).tar.gz
