## ruby-rails-assets-markdown-it-diaspora-mention 1.0.0

=== debian/changelog ===
ruby-rails-assets-markdown-it-diaspora-mention (1.0.0-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Nov 2016 13:39:07 +0530

ruby-rails-assets-markdown-it-diaspora-mention (1.0.0-1) experimental; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Sep 2016 22:26:19 +0530
