=== debian/control ===
Source: ruby-rails-assets-markdown-it-diaspora-mention
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-markdown-it-diaspora-mention.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-markdown-it-diaspora-mention.git
Homepage: https://github.com/diaspora/markdown-it-diaspora-mention
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-markdown-it-diaspora-mention
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: diaspora* mentions for markdown-it markdown parser
 markdown-it is a markdown parser, done right. Commonmark support, extensions,
 syntax plugins,  high speed - all in one.
 .
 This package makes it easy to use markdown-it diaspora mention plugin in
 diaspora.
