## ruby-rails-assets-markdown-it-diaspora-mention 1.2.0

=== debian/changelog ===
ruby-rails-assets-markdown-it-diaspora-mention (1.2.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Switch to gem-install layout
  * Add a smoke test as autopkgtest
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Sep 2020 22:59:40 +0530

ruby-rails-assets-markdown-it-diaspora-mention (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.0
  * Bump Standards-Version to 4.3.0
  * Bump compat to 11
  * Update Vcs URLs
  * Update watch file as per gemwatch.debian.net

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 01 Jan 2019 21:55:36 +0530

ruby-rails-assets-markdown-it-diaspora-mention (1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Mon, 16 Jan 2017 23:37:31 +0530
