=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ruby-rails-assets-markdown-it-diaspora-mention
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-markdown-it-diaspora-mention.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-markdown-it-diaspora-mention.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-markdown-it-diaspora-mention.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-markdown-it-diaspora-mention
 Homepage: https://github.com/diaspora/markdown-it-diaspora-mention
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
