=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby
