=== debian/watch ===
version=4
https://gemwatch.debian.net/rails-assets-markdown-it-diaspora-mention .*/rails-assets-markdown-it-diaspora-mention-(.*).tar.gz
